<!--
/**
*  2018 iPay88 Indonesia
*
*  @author aldamustafri@ipay88.co.id
*  @copyright 2018 iPay88 Indonesia
*/
-->

{extends "$layout"}

{block name='content'}

	<section id="main">

   		<header class="page-header">
            <span style="font-size:20px;"><b>iPay88 ATM Transfer Payment</b></span>  <img src="{$logo_atm_transfer}" alt="iPay88" style="margin-bottom:10px">
      	</header>
	
   		<section id="content" class="page-content page-cms">            
        <div id="payment_type_ipay88"> 	

            <h3 class="page-subheading">
            Payment Type <span style="color:red">*</span>
            </h3>
            
            <br>
   
            <form action="{$link->getModuleLink('ipay88_atm_transfer', 'validation', [], true)|escape:'html'}" method="post">
                                 
            {if $ipay88_atm_transfer_payment_types_9 == 'on'}
            <label style="cursor: pointer; cursor: hand;">
            <input type="radio" name="payment_id" id="payment_id" value="9" required>&nbsp;&nbsp;
            <img src="{$logo_maybank_va}" alt="iPay88 Maybank VA"/>
            </label>
            <br> 
            {/if}

            {if $ipay88_atm_transfer_payment_types_17 == 'on'}
            <label style="cursor: pointer; cursor: hand;">
            <input type="radio" name="payment_id" id="payment_id" value="17" required>&nbsp;&nbsp;
            <img src="{$logo_mandiri_atm}" alt="iPay88 Mandiri ATM"/>
            </label>
            <br> 
            {/if}

            {if $ipay88_atm_transfer_payment_types_25 == 'on'}
            <label style="cursor: pointer; cursor: hand;">
            <input type="radio" name="payment_id" id="payment_id" value="25" required>&nbsp;&nbsp;
            <img src="{$logo_bca_va}" alt="iPay88 BCA VA"/>
            </label>
            <br> 
            {/if}

            {if $ipay88_atm_transfer_payment_types_26 == 'on'}
            <label style="cursor: pointer; cursor: hand;">
            <input type="radio" name="payment_id" id="payment_id" value="26" required>&nbsp;&nbsp;
            <img src="{$logo_bni_va}" alt="iPay88 BNI VA"/>
            </label>
            <br> 
            {/if}
      
            {if $ipay88_atm_transfer_payment_types_31 == 'on'}
            <label style="cursor: pointer; cursor: hand;">
            <input type="radio" name="payment_id" id="payment_id" value="31" required>&nbsp;&nbsp;
            <img src="{$logo_permata_atm}" alt="iPay88 Permata ATM"/>
            </label>
            <br> 
            {/if}

            {if $ipay88_atm_transfer_payment_types_40 == 'on'}
            <label style="cursor: pointer; cursor: hand;">
            <input type="radio" name="payment_id" id="payment_id" value="40" required>&nbsp;&nbsp;
            <img src="{$logo_permata_va}" alt="iPay88 Permata VA"/>
            </label>
            <br> 
            {/if} 
            
            <br>        
         
            <p style="font-size:16px; font-weight:normal; text-align:justify">
            <font style="color:red;">* </font>{$ipay88_atm_transfer_description}
            </p>
            
            <br>
            
            <input type="submit" class="btn btn-primary" style="float:right; margin-right:-25px;" value="Confirm Order" id="ipay88_button">
            
             <br>	
            
            </form>	

        </div>
    	</section>

	</section>	
	
{/block}
    
    